@import "/public/css/Home.css";
@import "ckeditor.css";
.estate_cont{float:right;width:94%;margin: 60px 3% 40px;padding:10px 1%;color:#fff;font-family:IRANSans;}
.estate_top {float:right;width:100%;padding: 20px 4%;margin-bottom: 50px;backdrop-filter: blur(5px);background-color: #ffffffa1;color: rgba(0, 0, 0, 0.87);transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 3px -2px, rgba(0, 0, 0, 0.14) 0px 3px 4px 0px, rgba(0, 0, 0, 0.12) 0px 1px 8px 0px;border-radius: 15px;overflow: hidden;box-sizing: border-box;}
.estate_top .right{float:right; width:50%;}
.estate_top .right h2{float:right;width:100%;color: #fff;margin: 0 0 18px;font-size:20px;background: #5b6949;padding: 10px;text-align: center;border-radius: 10px;line-height: 30px;}
.estate_top .right h2 span{color:#e80;}
.estate_top .right .row2{float:right; width:100%; margin-bottom:10px; font-size:14px;}
.estate_top .right .row2 label{float:right; width:110px; line-height:30px; margin-left:10px; text-align:right;}
.estate_top .right .row2 span{float:right;width:calc(100% - 120px);line-height:30px;color: #555;text-align:right;}
.estate_top .right .row2 p{float:right; width:100%; line-height:22px; color:#ddd; text-align:justify; font-size:12px;}
.estate_top .left{float:left; width:48%;}
.estate_top .left img{float:left; width:100%;}
.estate_top .bottom{float:right; width:100%;margin: 30px 0;border-top: 1px solid #666;padding: 20px 0;text-align: justify;line-height: 30px;}
.description {background:#fff; color:#000; padding:10px 20px; border-radius:10px;}
.gallery{display:flex;flex-wrap: wrap;justify-content: center;width:calc(100% - 2px);padding:30px 10px;margin:0 0 50px;backdrop-filter: blur(5px);background-color: #ffffffa1;color: rgba(0, 0, 0, 0.87);transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 3px -2px, rgba(0, 0, 0, 0.14) 0px 3px 4px 0px, rgba(0, 0, 0, 0.12) 0px 1px 8px 0px;border-radius: 15px;overflow: hidden;box-sizing: border-box;}
.gallery h3{width:100%; margin:0 0 30px; font-size:16px; text-align:center;}
.gallery .img_div{width:23%; height:200px; margin:8px 1%; vertical-align: middle;}
.gallery .img_div img{max-height:100%;max-width:100%;width: 100%;height: 100%;border-radius: 10px;}
.gallery .video_cont{width:23%; height:200px; margin:8px 1%; text-align:center;}
.gallery .video_cont video{display:inline-block; max-width:100%; max-height:100%;}
.gallery > a{width:100px; margin:0 calc(50% - 50px); line-height:30px; font-size:14px; text-decoration:none; color:#0ff;}
@media(max-width:800px) {
    .estate_cont {margin: 10px 3% 40px;}
    .estate_top .left {width: 100%;margin-bottom: 25px;}
    .estate_top .right {width: 100%;}
    .gallery {flex-direction: column;}
    .gallery .img_div {width: 100%;margin: 8px 0%;}
    .gallery .video_cont {width: 100%;margin: 8px 0%;}
}